PSCAD 4.2.1

Settings
 {
 Id = "1433712291.1433712467"
 Author = "Hasan.Hasan"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 5
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 1433712462
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[718,427],5)
   {
   0.resistor([630,144],0,0,-1)
    {
    R = "0.847 [ohm]"
    }
   0.inductor([558,144],2,0,-1)
    {
    L = "0.726 [H]"
    }
   -Wire-([558,144],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Divider-([1440,0],0)
    {
    Size(144,0)
    3D = 1
    Color = 9
    Style = 0
    Weight = 2
    }
   0.fixed_load([846,162],0,0,-1)
    {
    PO = "100 [MW]"
    QO = "25 [MVAR]"
    VBO = "230 [kV]"
    NP = "2"
    NQ = "2"
    KPF = "0"
    KQF = "0"
    FR = "60 [Hz]"
    Dtls = "1"
    R1 = ""
    L1 = ""
    C1 = ""
    }
   -Wire-([666,144],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.xfmr-3p2w([414,144],0,0,-1)
    {
    Name = ""
    Tmva = "100.0 [MVA]"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "1"
    Lead = "1"
    Xl = "0.1 [pu]"
    Ideal = "0"
    NLL = "0.0 [pu]"
    CuL = "0.0 [pu]"
    Tap = "0"
    View = "1"
    Dtls = "0"
    V1 = "230.0 [kV]"
    V2 = "230.0 [kV]"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [pu]"
    Tdc = "1.0 [s]"
    Xknee = "1.25 [pu]"
    Txk = "0.1 [s]"
    Im1 = "2.0 [%]"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   -Wire-([450,144],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([738,144],0,0,-1)
    {
    Vertex="0,0;-36,0"
    }
   -Bus-([702,108],0,0,-1)
    {
    P1 = [0,0]
    P2 = [0,72]
    I = 1
    NAME = bus 3
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([450,108],0,0,-1)
    {
    P1 = [0,0]
    P2 = [0,72]
    I = 1
    NAME = bus 1
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([360,108],0,0,-1)
    {
    P1 = [0,0]
    P2 = [0,72]
    I = 1
    NAME = bus 2
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   0.source_3([324,144],6,0,-1)
    {
    Name = "Source 1"
    Type = "1"
    Grnd = "1"
    View = "1"
    Spec = "0"
    VCtrl = "0"
    FCtrl = "0"
    Vm = "230.0 [kV]"
    Tc = "0.05 [s]"
    f = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Vbase = "230.0 [kV]"
    Sbase = "100.0 [MVA]"
    Vpu = "1.0 [pu]"
    PhT = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    IA = ""
    IB = ""
    IC = ""
    }
   0.fixed_load([1080,486],0,0,-1)
    {
    PO = "100 [MW]"
    QO = "25 [MVAR]"
    VBO = "230 [kV]"
    NP = "2"
    NQ = "2"
    KPF = "0"
    KQF = "0"
    FR = "60 [Hz]"
    Dtls = "0"
    R1 = ""
    L1 = ""
    C1 = ""
    }
   0.xfmr-3p2w([396,468],0,0,-1)
    {
    Name = ""
    Tmva = "100.0 [MVA]"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "1"
    Lead = "1"
    Xl = "0.1 [pu]"
    Ideal = "0"
    NLL = "0.0 [pu]"
    CuL = "0.0 [pu]"
    Tap = "0"
    View = "0"
    Dtls = "0"
    V1 = "230.0 [kV]"
    V2 = "230.0 [kV]"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [pu]"
    Tdc = "1.0 [s]"
    Xknee = "1.25 [pu]"
    Txk = "0.1 [s]"
    Im1 = "2.0 [%]"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   0.source_3([144,468],0,0,-1)
    {
    Name = "Source 1"
    Type = "1"
    Grnd = "1"
    View = "0"
    Spec = "0"
    VCtrl = "0"
    FCtrl = "0"
    Vm = "230.0 [kV]"
    Tc = "0.05 [s]"
    f = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Vbase = "230.0 [kV]"
    Sbase = "100.0 [MVA]"
    Vpu = "1.0 [pu]"
    PhT = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    IA = ""
    IB = ""
    IC = ""
    }
   -Wire-([594,432],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([594,468],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([594,504],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.resistor([738,432],0,0,-1)
    {
    R = "0.847 [ohm]"
    }
   0.inductor([666,432],2,0,-1)
    {
    L = "0.726 [H]"
    }
   -Wire-([666,432],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.resistor([738,468],0,0,-1)
    {
    R = "0.847 [ohm]"
    }
   0.inductor([666,468],2,0,-1)
    {
    L = "0.726 [H]"
    }
   -Wire-([666,468],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.resistor([738,504],0,0,-1)
    {
    R = "0.847 [ohm]"
    }
   0.inductor([666,504],2,0,-1)
    {
    L = "0.726 [H]"
    }
   -Wire-([666,504],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([306,432],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([306,468],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([306,504],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Bus-([522,450],0,0,-1)
    {
    P1 = [0,0]
    P2 = [0,36]
    I = 1
    NAME = bus 1a
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([954,450],0,0,-1)
    {
    P1 = [0,0]
    P2 = [0,36]
    I = 1
    NAME = bus 3a
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Wire-([774,432],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   -Wire-([774,468],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   -Wire-([774,504],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   0.breakout([936,468],4,0,-1)
    {
    Dis = "0"
    }
   0.multimeter([756,144],0,0,-1)
    {
    MeasI = "0"
    MeasV = "0"
    MeasP = "1"
    MeasQ = "1"
    RMS = "2"
    MeasPh = "0"
    S = "1.0 [MVA]"
    BaseV = "1.0 [kV]"
    TS = "0.02 [s]"
    Freq = "60.0 [Hz]"
    Dis = "1"
    CurI = ""
    VolI = ""
    P = ""
    Q = ""
    Vrms = ""
    Ph = ""
    hide1 = "1"
    hide2 = "1"
    Pd = "58"
    Qd = "14.5"
    Vd = "175.2"
    }
   -Wire-([774,144],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([1008,468],0,0,-1)
    {
    Vertex="0,0;-72,0"
    }
   0.multimeter([1026,468],0,0,-1)
    {
    MeasI = "1"
    MeasV = "1"
    MeasP = "1"
    MeasQ = "1"
    RMS = "2"
    MeasPh = "2"
    S = "1.0 [MVA]"
    BaseV = "1.0 [kV]"
    TS = "0.02 [s]"
    Freq = "60.0 [Hz]"
    Dis = "1"
    CurI = ""
    VolI = ""
    P = ""
    Q = ""
    Vrms = ""
    Ph = ""
    hide1 = "1"
    hide2 = "1"
    Pd = "58"
    Qd = "14.5"
    Vd = "175.2"
    }
   -Wire-([1044,468],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.breakout([504,468],4,0,-1)
    {
    Dis = "0"
    }
   0.breakout([558,468],0,0,-1)
    {
    Dis = "0"
    }
   -Wire-([504,468],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Bus-([234,450],0,0,-1)
    {
    P1 = [0,0]
    P2 = [0,36]
    I = 1
    NAME = bus 2a
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   0.breakout([216,468],4,0,-1)
    {
    Dis = "0"
    }
   0.breakout([270,468],0,0,-1)
    {
    Dis = "0"
    }
   -Wire-([216,468],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   0.resistor([594,306],0,0,-1)
    {
    R = "0.847 [ohm]"
    }
   0.inductor([522,306],2,0,-1)
    {
    L = "0.726 [H]"
    }
   -Wire-([522,306],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.fixed_load([810,324],0,0,-1)
    {
    PO = "100 [MW]"
    QO = "25 [MVAR]"
    VBO = "230 [kV]"
    NP = "2"
    NQ = "2"
    KPF = "0"
    KQF = "0"
    FR = "60 [Hz]"
    Dtls = "1"
    R1 = ""
    L1 = ""
    C1 = ""
    }
   -Wire-([630,306],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.xfmr-3p2w([378,306],0,0,-1)
    {
    Name = ""
    Tmva = "100.0 [MVA]"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "1"
    Lead = "1"
    Xl = "0.1 [pu]"
    Ideal = "0"
    NLL = "0.0 [pu]"
    CuL = "0.0 [pu]"
    Tap = "0"
    View = "2"
    Dtls = "0"
    V1 = "230.0 [kV]"
    V2 = "230.0 [kV]"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [pu]"
    Tdc = "1.0 [s]"
    Xknee = "1.25 [pu]"
    Txk = "0.1 [s]"
    Im1 = "2.0 [%]"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   -Wire-([414,306],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([702,306],0,0,-1)
    {
    Vertex="0,0;-36,0"
    }
   -Bus-([666,270],0,0,-1)
    {
    P1 = [0,0]
    P2 = [0,72]
    I = 1
    NAME = bus 3c
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([414,270],0,0,-1)
    {
    P1 = [0,0]
    P2 = [0,72]
    I = 1
    NAME = bus 1c
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([324,270],0,0,-1)
    {
    P1 = [0,0]
    P2 = [0,72]
    I = 1
    NAME = bus 2c
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   0.source_3([288,306],6,0,-1)
    {
    Name = "Source 1"
    Type = "1"
    Grnd = "1"
    View = "1"
    Spec = "0"
    VCtrl = "0"
    FCtrl = "0"
    Vm = "230.0 [kV]"
    Tc = "0.05 [s]"
    f = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Vbase = "230.0 [kV]"
    Sbase = "100.0 [MVA]"
    Vpu = "1.0 [pu]"
    PhT = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    IA = ""
    IB = ""
    IC = ""
    }
   0.multimeter([720,306],0,0,-1)
    {
    MeasI = "0"
    MeasV = "0"
    MeasP = "1"
    MeasQ = "1"
    RMS = "2"
    MeasPh = "0"
    S = "1.0 [MVA]"
    BaseV = "1.0 [kV]"
    TS = "0.02 [s]"
    Freq = "60.0 [Hz]"
    Dis = "1"
    CurI = ""
    VolI = ""
    P = ""
    Q = ""
    Vrms = ""
    Ph = ""
    hide1 = "1"
    hide2 = "1"
    Pd = "58"
    Qd = "14.5"
    Vd = "175.2"
    }
   -Wire-([738,306],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   }
  }
 }

